<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="24dp">
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:paddingLeft="6dp"
        android:paddingRight="6dp"
        android:gravity="center_vertical"
        android:background="@drawable/ezm_chat_msg_bg">
        <TextView
            android:id="@+id/tvNickname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:singleLine="true"
            android:ellipsize="end"
            android:maxLength="20"
            android:textSize="@dimen/ezm_f20"
            android:textColor="#F78900"
            tools:text="@string/ys_mt_room_chat_private"/>
        <TextView
            android:id="@+id/tvMessage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:singleLine="true"
            android:ellipsize="end"
            android:layout_marginLeft="4dp"
            android:textSize="@dimen/ezm_f20"
            android:textColor="@color/ezm_white"
            tools:text="马里奥"/>
    </LinearLayout>

</LinearLayout>